Subject: nth-order saddle point, n>1

From: Sofia Godinho <[email-masked]>
Date: Wed, 6 Jun 2001 18:43:26 +0100 (WEST)

Dear CCLers,
I wonder what is the chemical/physical meaning of a nth-order
saddle point (n>1)?
That is...for instance, when I get four immaginary frequencies
does it mean that I have to "pass through" four vibrational modes
to arrive to a minimum? (Or to three to get to a transition state?)
Or it simply has nothing to do with it and it is only a mathematical
definition of a saddle point?
Or...?

May I thank you in advance for any help, 
	Sofia

Sofia Godinho
Ph-D student
ITQB-UNL-Portugal
email: [email-masked]